quiteasily.org, collates to other addiction resources that don't use willpower and providing ways of getting involved in spreading them

People can spread quiteasily through
- Online campaigns like shareyourstory, and sharing memes like [[coomer]]
- Local impact by putting up posters within local communities and giving letters to schools, addiction recovery organisations, politicians and church groups